@charset "utf-8";

/* 头部 */
.header {
  background: #004098;
}

.header_top {
  display: flex;
  align-items: center;
  padding: 20px 0;
  justify-content: space-between;
}

.header_more {
  margin-left: 21px;
  display: flex;
  align-items: center;
}

.header_more a {
  color: #fff;
  display: flex;
  align-items: center;
}

.header_more a::after {
  content: "|";
  margin: 0 15px;
  font-size: 18px;
  font-weight: 100;
  color: #4d7ab7;
}

.header_more div {
  display: flex;
}

.header_reight {
  display: flex;
}

.header_more div input {
  height: 30px;
  background: rgba(71, 98, 151);
  border-radius: 15px;
  color: #fff;
}

.header_more div input:first-child {
  width: 200px;
  padding: 0 20px;
}

.header_more div input:last-child {
  margin-left: -40px;
  cursor: pointer;
  width: 40px;
  background-image: url("https://www.lancasteroutdoors.com/__xh__/id.xzhmu.edu.cn/images/magnifyingGlass.png");
  background-repeat: no-repeat;
  background-position: center;
}

.header_btm {
  height: 60px;
  background: #0d3076;
}

.nav-ul {
  height: 100%;
  display: flex;
  align-items: center;
}

.nav-ul>li {
  margin: 0 19px;
  display: inline-block;
  position: relative;
}

.menu-toggle,
.menu-items li a {
  display: block;
  color: #fff;
  text-align: center;
  line-height: 50px;
  font-size: 17px;
  font-weight: normal;
  white-space: nowrap;
}

.menu-items {
  width: auto;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  display: none;
  background: #193b7d;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  z-index: 9;
}

.menu-items li {
  width: 100%;
  line-height: 50px;
  padding: 0 20px;
  transition: background-color 0.3s;
}
.menu-items li:hover {
 background-color:rgba(0,0,0,0.25);
}

.seach_menu {
  display: none;
  align-items: center;
}

.seach_menu a {
  display: block;
}

.seach_menu .seach {
  width: 24px;
  height: 24px;
  background-image: url("https://www.lancasteroutdoors.com/__xh__/id.xzhmu.edu.cn/images/fdj.png");
  background-repeat: no-repeat;
  background-position: center;
  margin-right: 20px;
}

.seach_menu .menu span {
  display: block;
  width: 24px;
  height: 2px;
  background: #fff;
  margin-bottom: 7px;
}

.seach_menu .menu span:last-child {
  margin-bottom: 0px;
}


/* 尾部 */
.footer {
  background: url("https://www.lancasteroutdoors.com/__xh__/id.xzhmu.edu.cn/images/footer_bg.png");
  padding-top: 48px;
}

.footer_logo {
  display: block;
  margin: 0 auto 54px;
}

.footer_logo img {
  display: block;
  margin: 0 auto;
}

.footer_btm {
  padding: 18px 0;
  background: rgba(0, 0, 0, 0.4);
}

.footer_btm p,
.footer_btm p a {
  font-size: 14px;
  color: #FFFFFF;
  line-height: 24px;
  text-align: center;
}

.footer_top_text {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 52px;
}

.footer_top_text div ul {
  display: flex;
  flex-wrap: wrap;
}

.footer_top_text div p {
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  color: #FFFFFF;
  margin-bottom: 24px;
}

.footer_top_text .yqlj ul li a {
  font-size: 16px;
  color: #FFFFFF;
}

.footer_top_text .yqlj ul li:first-child a::before {
  display: none;
}

.footer_top_text .yqlj ul li a::before {
  content: "|";
  margin: 0 20px;

}

.footer_top_text .lxdh ul li {
  font-size: 16px;
  color: #FFFFFF;
  white-space: nowrap;
  margin-bottom: 10px;
}

.footer_top_text .yqlj ul li {
  margin-bottom: 10px;
}

.footer_top_text .lxdh ul li::before {
  content: "|";
  margin: 0 20px;
}

.footer_top_text .lxdh ul li:first-child::before {
  display: none;
}
.footer_top_text .twoCode{
  position:relative;
}
.footer_top_text .twoCode::before{
  position:absolute;
  display:block;
  content:"";
  width: 150px;
  height: 150px;
  background:url("https://www.lancasteroutdoors.com/__xh__/id.xzhmu.edu.cn/images/ewm.png");
  background-size:cover;
  top:-160px;
  left:50%;
  transform:translateX(-50%);
  display:none;
}

.footer_top_text .twoCode:hover::before{
    display:block;
}

@media (max-width: 1500px) {
  .header_top {
    width: 100%;
    padding: 25px 3%;
  }

  .nav-ul>li {
    margin: 0 15px;
  }

  .footer_top .w1400,
  .footer_btm .w1400 {
    width: 100%;
    padding: 0 3%;
  }

  .footer_top_text .lxdh ul li::before {
    margin: 0 15px;
  }
}

@media (max-width: 1200px) {

  .red {
    display: block;
    position: absolute;
    right: -120%;
    top: 120px;
    height: calc(100vh - 120px);
    overflow: auto;
  }

  .seach_menu {
    display: flex;
  }

  .header_btm {
    display: none;
  }

  .header_more {
    display: none;
  }

  .menu span {
    transition: transform 0.3s ease;
  }

  .menu span:first-child {
    margin-top: 0;
  }

  .menu.open span:nth-child(1) {
    width: 24px;
    transform: rotate(45deg);
    margin-top: 9px;
  }

  .menu.open span:nth-child(2) {
    width: 24px;
    transform: rotate(-45deg);
    margin-top: -9px;
  }

  .menu.open span:nth-child(3) {
    opacity: 0;
  }

  .header_top {
    padding: 25px 3%;
    height: 120px;
  }

  .nav-ul {

    display: none;

  }

  .footer {
    padding-top: 30px;
  }

  .footer_top_text {
    display: block;
    margin-bottom: 30px;
  }

  .yqlj,
  .lxdh {
    text-align: center;
    margin-bottom: 20px;
  }

  .footer_top_text .lxdh ul li::before {
    margin: 0 10px;
  }

  .footer_top_text div ul {
    justify-content: center;
  }

  .footer_top_text>div:nth-child(3) {
    text-align: center;
  }


  .footer_logo {
    margin: 0 auto 30px;
  }
  .footer_top_text .yqlj ul li a::before {
    margin: 0 15px;
}
}

@media (max-width: 1024px) {
  .header_top {
    height: 110px;
  }

  .red {
    top: 110px;
    height: calc(100vh - 110px);
  }

  .header_top>a img {
    height: 70px;
    width: auto;
  }
}

@media (max-width: 768px) {

  .header_top {
    padding: 25px 2%;
    height: 100px;
  }

  .red {
    width: 100%;
    top: 100px;
    height: calc(100vh - 100px);
  }

  .header_top>a {
    display: block;
    width: 70%;
    height: auto;
  }

  .header_top>a img {
    width: 100%;
    height: 100%;
  }
  .footer_top .w1400,
  .footer_btm .w1400 {
    padding: 0 2%;
  }
}

@media (max-width: 576px) {
  .footer_logo img {
    max-width: 100%;
    height: auto;
  }

}

@media (max-width: 540px) {
  .header_top {
    height: 70px;
  }

  .red {
    top: 70px;
    height: calc(100vh - 70px);
  }

  .seach_menu .seach {
    margin-right: 15px;
  }
  .footer_top_text div p {
    margin-bottom:15px;
}
}

@media (max-width: 480px) {
  .header_top {
    height: 60px;
  }

  .red {
    top: 60px;
    height: calc(100vh - 60px);
  }

  .search-box .text {
    height: 45px;
  }

  .search-box .btn {
    height: 45px;
  }
}